Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -5699,139 +5600,139 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(821, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(964, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
-            this.btnConstruction0804.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction0804.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0804.TabIndex = 15;
             this.btnConstruction0804.UseVisualStyleBackColor = true;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label48
+            // lblConstr0602
             // 
-            this.label48.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0602.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label48.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label48, 4);
-            this.label48.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label48.ForeColor = System.Drawing.Color.Brown;
-            this.label48.Location = new System.Drawing.Point(624, 576);
-            this.label48.Name = "label48";
-            this.label48.Size = new System.Drawing.Size(363, 36);
-            this.label48.TabIndex = 15;
-            this.label48.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
-            this.label48.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0602.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0602, 4);
+            this.lblConstr0602.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0602.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0602.Location = new System.Drawing.Point(732, 576);
+            this.lblConstr0602.Name = "lblConstr0602";
+            this.lblConstr0602.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0602.TabIndex = 15;
+            this.lblConstr0602.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
+            this.lblConstr0602.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label49
+            // lblConstr0502
             // 
-            this.label49.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0502.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label49.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label49, 4);
-            this.label49.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label49.ForeColor = System.Drawing.Color.Brown;
-            this.label49.Location = new System.Drawing.Point(624, 504);
-            this.label49.Name = "label49";
-            this.label49.Size = new System.Drawing.Size(363, 36);
-            this.label49.TabIndex = 15;
-            this.label49.Text = "※上記項目は施工開始までに作成すること。";
-            this.label49.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0502.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0502, 4);
+            this.lblConstr0502.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0502.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0502.Location = new System.Drawing.Point(732, 504);
+            this.lblConstr0502.Name = "lblConstr0502";
+            this.lblConstr0502.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0502.TabIndex = 15;
+            this.lblConstr0502.Text = "※上記項目は施工開始までに作成すること。";
+            this.lblConstr0502.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label42
+            // lblConstr0202
             // 
-            this.label42.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label42.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label42, 4);
-            this.label42.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label42.ForeColor = System.Drawing.Color.Brown;
-            this.label42.Location = new System.Drawing.Point(624, 216);
-            this.label42.Name = "label42";
-            this.label42.Size = new System.Drawing.Size(363, 36);
-            this.label42.TabIndex = 15;
-            this.label42.Text = "※資材項目は貸出・返却時に毎回記入すること。";
-            this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0202.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0202, 4);
+            this.lblConstr0202.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0202.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0202.Location = new System.Drawing.Point(732, 216);
+            this.lblConstr0202.Name = "lblConstr0202";
+            this.lblConstr0202.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0202.TabIndex = 15;
+            this.lblConstr0202.Text = "※資材項目は貸出・返却時に毎回記入すること。";
+            this.lblConstr0202.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label32
+            // lblConstr0102
             // 
-            this.label32.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label32.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label32, 4);
-            this.label32.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label32.ForeColor = System.Drawing.Color.Brown;
-            this.label32.Location = new System.Drawing.Point(624, 144);
-            this.label32.Name = "label32";
-            this.label32.Size = new System.Drawing.Size(363, 36);
-            this.label32.TabIndex = 15;
-            this.label32.Text = "※該当項目は毎日記入すること。";
-            this.label32.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0102.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0102, 4);
+            this.lblConstr0102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0102.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0102.Location = new System.Drawing.Point(732, 144);
+            this.lblConstr0102.Name = "lblConstr0102";
+            this.lblConstr0102.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0102.TabIndex = 15;
+            this.lblConstr0102.Text = "※該当項目は毎日記入すること。";
+            this.lblConstr0102.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label52
+            // lblConstr0802
             // 
-            this.label52.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0802.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label52.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label52, 4);
-            this.label52.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label52.ForeColor = System.Drawing.Color.Brown;
-            this.label52.Location = new System.Drawing.Point(624, 720);
-            this.label52.Name = "label52";
-            this.label52.Size = new System.Drawing.Size(363, 36);
-            this.label52.TabIndex = 15;
-            this.label52.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
-            this.label52.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0802.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0802, 4);
+            this.lblConstr0802.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0802.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0802.Location = new System.Drawing.Point(732, 720);
+            this.lblConstr0802.Name = "lblConstr0802";
+            this.lblConstr0802.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0802.TabIndex = 15;
+            this.lblConstr0802.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
+            this.lblConstr0802.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label53
+            // lblConstrLine02
             // 
-            this.label53.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label53.BackColor = System.Drawing.Color.Black;
-            this.tblLayoutConstruction.SetColumnSpan(this.label53, 10);
-            this.label53.Location = new System.Drawing.Point(3, 771);
-            this.label53.Name = "label53";
-            this.label53.Size = new System.Drawing.Size(984, 6);
-            this.label53.TabIndex = 15;
+            this.lblConstrLine02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblConstrLine02.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine02, 10);
+            this.lblConstrLine02.Location = new System.Drawing.Point(3, 771);
+            this.lblConstrLine02.Name = "lblConstrLine02";
+            this.lblConstrLine02.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine02.TabIndex = 15;
             // 
-            // label54
+            // lblConstrTitle03
             // 
-            this.label54.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle03.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label54.AutoSize = true;
-            this.label54.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label54.Location = new System.Drawing.Point(92, 792);
-            this.label54.Name = "label54";
-            this.label54.Size = new System.Drawing.Size(162, 36);
-            this.label54.TabIndex = 15;
-            this.label54.Text = "取引先請求管理";
-            this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle03.AutoSize = true;
+            this.lblConstrTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle03.Location = new System.Drawing.Point(107, 792);
+            this.lblConstrTitle03.Name = "lblConstrTitle03";
+            this.lblConstrTitle03.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle03.TabIndex = 15;
+            this.lblConstrTitle03.Text = "取引先請求管理";
+            this.lblConstrTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label55
+            // lblConstr09
             // 
-            this.label55.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr09.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label55.AutoSize = true;
-            this.label55.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label55.Location = new System.Drawing.Point(3, 828);
-            this.label55.Name = "label55";
-            this.label55.Size = new System.Drawing.Size(83, 36);
-            this.label55.TabIndex = 15;
-            this.label55.Text = "出来高";
-            this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr09.AutoSize = true;
+            this.lblConstr09.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr09.Location = new System.Drawing.Point(3, 828);
+            this.lblConstr09.Name = "lblConstr09";
+            this.lblConstr09.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr09.TabIndex = 15;
+            this.lblConstr09.Text = "出来高";
+            this.lblConstr09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(93, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(108, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求書作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
@@ -5840,10 +5741,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(275, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(322, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求書承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -5852,10 +5753,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(457, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(536, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
@@ -5864,10 +5765,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(639, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(750, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -5876,10 +5777,10 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(821, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(964, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = true;
@@ -5888,10 +5789,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(93, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(108, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求書作成";
             this.btnConstruction1000.UseVisualStyleBackColor = true;
@@ -5900,10 +5801,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(275, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(322, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求書承認";
             this.btnConstruction1001.UseVisualStyleBackColor = true;
@@ -5912,10 +5813,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(457, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(536, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = true;
@@ -5924,10 +5825,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(639, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(750, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = true;
@@ -5936,60 +5837,60 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(821, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(964, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.Text = "取引先入金確認";
             this.btnConstruction1004.UseVisualStyleBackColor = true;
             this.btnConstruction1004.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label56
+            // lblConstrLine03
             // 
-            this.label56.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label56.BackColor = System.Drawing.Color.Black;
-            this.tblLayoutConstruction.SetColumnSpan(this.label56, 10);
-            this.label56.Location = new System.Drawing.Point(3, 987);
-            this.label56.Name = "label56";
-            this.label56.Size = new System.Drawing.Size(984, 6);
-            this.label56.TabIndex = 15;
+            this.lblConstrLine03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblConstrLine03.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine03, 10);
+            this.lblConstrLine03.Location = new System.Drawing.Point(3, 987);
+            this.lblConstrLine03.Name = "lblConstrLine03";
+            this.lblConstrLine03.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine03.TabIndex = 15;
             // 
-            // label57
+            // lblConstrTitle04
             // 
-            this.label57.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle04.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label57.AutoSize = true;
-            this.label57.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label57.Location = new System.Drawing.Point(92, 1008);
-            this.label57.Name = "label57";
-            this.label57.Size = new System.Drawing.Size(162, 36);
-            this.label57.TabIndex = 15;
-            this.label57.Text = "各業者・職人支払い管理";
-            this.label57.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle04.AutoSize = true;
+            this.lblConstrTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle04.Location = new System.Drawing.Point(107, 1008);
+            this.lblConstrTitle04.Name = "lblConstrTitle04";
+            this.lblConstrTitle04.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle04.TabIndex = 15;
+            this.lblConstrTitle04.Text = "各業者・職人支払い管理";
+            this.lblConstrTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label58
+            // lblConstr11
             // 
-            this.label58.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label58.AutoSize = true;
-            this.label58.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label58.Location = new System.Drawing.Point(3, 1044);
-            this.label58.Name = "label58";
-            this.label58.Size = new System.Drawing.Size(83, 36);
-            this.label58.TabIndex = 15;
-            this.label58.Text = "毎月";
-            this.label58.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr11.AutoSize = true;
+            this.lblConstr11.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr11.Location = new System.Drawing.Point(3, 1044);
+            this.lblConstr11.Name = "lblConstr11";
+            this.lblConstr11.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr11.TabIndex = 15;
+            this.lblConstr11.Text = "毎月";
+            this.lblConstr11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(93, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(108, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "業者・職人手間請求確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
@@ -5998,10 +5899,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(275, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(322, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "施工業者支払い確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -6010,10 +5911,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(457, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(536, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
